package xyz.wbsite.module.conf.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * MappingDeleteResponse - 映射
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-03-18
 */
public class MappingDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
